﻿body{margin:0px auto;padding:0px;color:#333;font-size:12px;font-family:Microsoft Yahei;line-height:24px;background-color:#fff;}
a:link{color:#333;text-decoration:none;}        
a:visited{color:#333;text-decoration:none;}
a:hover{color:#345751;text-decoration:none;}
img{border:none;}
ul,li,h1,h2,h3,p{margin:0px;padding:0px;}
li{list-style:none; }
div,ul,li{overflow:hidden;display:block;}

.wrap{width:1170px;margin:0px auto;}
.clear{height:10px;margin:0px;padding:0px;clear:both;}
.l{float:left;display:block;}
.r{float:right;display:block;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.fb{font-weight:bold;}
.fi{font-style:italic;}
.yh{font-family:Microsoft Yahei;}

/*验证正确、错误 图标提示*/
.tip{min-width:16px;min-height:16px;display:inline-block;overflow:hidden;background:url(../images/truefalse.png) no-repeat 0px 0px;font-family:Arial;font-size:12px;line-height:16px;padding:0px 0px 0px 22px;}
.tip.def{background-position:100px 100px;color:#aaa;}/*默认，无图标*/
.tip.sel{background-position:100px 100px;color:#666;}/*选中，高亮显示文本*/
.tip.true{background-position:4px 0px;color:#aaa;}/*验证正确，打勾图标*/
.tip.false{background-position:4px -30px;color:#ff0000;}/*错误，打叉图标 红色文本*/
.tip a{color:#0967af;}
.tip a:hover{text-decoration:underline;}


/*按钮*/
a.button{display:inline-block;height:40px;line-height:40px;width:100%;background-color:#37649f;color:#fff;font-size:16px;
         border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-align:center;}
a.button.red{border:solid 1px #990100;background-color:#990100;}
a.button.orange{border:solid 1px #de4949;background-color:#ff6600;}
a.button.blue{border:solid 1px #1bbafc;background-color:#1bbafc;}
a.button.green{/*border:solid 1px #04b102;*/background-color:#345751;}
a.button.grey{border:solid 1px #dedede;background-color:#efefef;color:#666;}

.top{background-color:#345751;height:88px;width:100%;min-width:1170px;}
.top .logo{float:left;}
.top .logo a{width:125px;height:88px;display:block;overflow:hidden;background:url(../images/logo.jpg);}
.top .nav{float:right;height:88px;}
.top .nav ul{float:left;height:40px;margin:22px 0px 0px 0px;}
.top .nav ul li{float:left;margin:0px 0px 0px 40px;padding:9px 0px 0px 0px;}
.top .nav ul li a{line-height:30px;font-size:14px;display:block;color:#fff;}
.top .nav ul li a:hover{border-bottom:solid 1px #fff;}
.top .nav .link{height:40px;margin:22px 0px 0px 0px;}
.top .nav .link a{width:40px;height:40px;display:block;overflow:hidden;float:left;margin:0px 0px 0px 40px;}
.top .nav .link a.jd{background:url(../images/jd.jpg);}
.top .nav .link a.tmall{background:url(../images/tmall.jpg);}

.slidepnl{width:100%;height:870px;position:relative;min-width:1170px;}
.slidepnl .slides_container{width:1128px;height:870px;}
.slidepnl .slides_container div.item{width:1128px;height:870px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.slidepnl .slides_container div.item .dis{width:700px;background-color:rgba(52,87,81,0.85);margin:300px auto 0px auto;padding:20px 20px 20px 20px;
                                          opacity:0;
                                          transition:all 500ms;
                                        -moz-transition:all 500ms;/* Firefox 4 */
                                        -webkit-transition:all 500ms;/* Safari and Chrome */
                                        -o-transition:all 500ms;/* Opera */
}
.slidepnl .slides_container div.item .dis.on{opacity:1;}
.slidepnl .slides_container div.item .dis .bdr{border:solid 2px #fff;color:#fff;text-align:center;padding:30px 0px 30px 0px;font-family:'YouYuan';}
.slidepnl .slides_container div.item .dis .bdr h1{font-size:64px;font-weight:lighter;line-height:70px;padding:0px 0px 30px 0px;
                                                  white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; -moz-binding: url('ellipsis.xml#ellipsis');overflow:hidden;}
.slidepnl .slides_container div.item .dis .bdr p{font-size:35px;line-height:50px;
                                                 white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; -moz-binding: url('ellipsis.xml#ellipsis');overflow:hidden;}
.slidepnl .next,.slidepnl .prev {position:absolute;top:45%;width:40px;height:56px;display:none;overflow:hidden;z-index:999999;background:url(../images/paganation-white.png) no-repeat;text-indent:-999px;}
.slidepnl .prev {background-position:-5px -3px;left:10px;}
.slidepnl .prev:hover {background-position:-5px -60px;}
.slidepnl .next{background-position:-74px -3px;right:10px;}
.slidepnl .next:hover{background-position:-74px -60px;}
.slidepnl .pagination {position:absolute;width:100%;height:5px;bottom:30px; left:0px;z-index:999;text-align:center;}
.slidepnl .pagination li {display:inline-block;	margin:0px 10px 0px 0px;width:30px;height:5px;overflow:hidden;float:left;}
.slidepnl .pagination li a {width:30px;height:5px;display:inline-block;overflow:hidden;text-indent:-999px;background-color:#999;float:left;}
.slidepnl .pagination li.current a {background-color:#345751;}
.slidepnl:hover .next,.slidepnl:hover .prev{display:block;}

.wrap_tle{text-align:center;clear:both;width:100%;min-width:1170px;}
.wrap_tle .cn{font-size:26px;color:#444;line-height:40px;}
.wrap_tle .en{font-size:12px;color:#949494;text-transform:uppercase;line-height:24px;}

.prdt_pnl{padding:50px 0px 50px 0px;}
.prdt_pnl .prdt_category{padding:20px 0px 20px 0px;text-align:center;line-height:30px;color:#e0e0e0;font-size:16px;}
.prdt_pnl .prdt_category a{color:#616161;display:inline-block;padding:0px 10px 0px 10px;}
.prdt_pnl .prdt_category a:hover{color:#345751;}
.prdt_pnl .prdt_category a.sel{font-weight:bold;}
.prdt_pnl .prdt_list{width:1188px;}
.prdt_pnl .prdt_list .item{width:277px;float:left;margin:0px 20px 20px 0px;border-bottom:solid 1px #e3e3e3;padding:0px 0px 10px 0px;}
.prdt_pnl .prdt_list .item .face{width:277px;height:300px;}
.prdt_pnl .prdt_list .item .face img{width:100%;height:100%;}
.prdt_pnl .prdt_list .item .nm{width:277px;height:24px;padding:6px 0px 0px 0px;line-height:24px;font-size:14px;
                               white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; -moz-binding: url('ellipsis.xml#ellipsis');overflow:hidden;}
.prdt_pnl .prdt_list .item .dis{width:277px;height:24px;line-height:24px;font-size:13px;color:#999;
                                white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; -moz-binding: url('ellipsis.xml#ellipsis');overflow:hidden;}

.advantage{height:554px;min-width:1170px;width:100%;}
.adv_slide{width:100%;min-width:1170px;height:554px;position:relative;}
.adv_slide .slides_container{width:100%;min-width:1170px;height:554px;}
.adv_slide .slides_container div.item{width:100%;min-width:1170px;height:554px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.adv_slide .slides_container div.item .wrap{margin:312px auto 0px auto;}
.adv_slide .slides_container div.item .bg{width:768px;height:190px;background-color:rgba(255,255,255,0.8);background-position:right center;background-repeat:no-repeat;
                                          padding:32px 140px 0px 40px;float:right;}
.adv_slide .slides_container div.item .bg h1{font-size:42px;color:#000;font-weight:lighter;line-height:50px;padding:0px 0px 20px 0px;}
.adv_slide .slides_container div.item .bg .dis{color:#5b5b5b;font-size:18px;line-height:30px;}
.adv_slide .next,.adv_slide .prev {position:absolute;top:262px;left:50%; width:35px;height:50px;display:block;overflow:hidden;z-index:999999;background:url(../images/arrow.jpg) no-repeat;text-indent:-999px;}
.adv_slide .prev {background-position:0px 0px;margin-left:505px;}
.adv_slide .next{background-position:-35px 0px;margin-left:550px;}
/*.adv_slide .prev:hover {background-position:-5px -60px;}
.adv_slide .next:hover{background-position:-74px -60px;}*/
.adv_slide .pagination {position:absolute;width:100%;height:5px;bottom:30px; left:0px;z-index:999;text-align:center;display:none;}
.adv_slide .pagination li {display:inline-block;	margin:0 10px 0px 0px;}
.adv_slide .pagination li a {width:30px;height:5px;display:inline-block;overflow:hidden;text-indent:-999px;background-color:#999;}
.adv_slide .pagination li.current a {background-color:#345751;}

.about_pnl{background-color:#f8f8f8;min-width:1170px;width:100%;padding:60px 0px 70px 0px;}
.about_pnl .item{width:291px;float:left;border-right:solid 1px #e9e9e9;height:84px;text-align:center;line-height:20px;}
.about_pnl .item.r{border-right:0px;}
.about_pnl .item .num{display:inline-block;font-size:50px;color:#666;line-height:60px;height:60px;overflow:hidden;}
.about_pnl .item .unit{display:inline-block;color:#999;font-size:14px;line-height:30px;height:60px;overflow:hidden;}
.about_pnl .item .d{color:#999;font-size:14px;}
.about_pnl .face{width:430px;height:280px;float:left;}
.about_pnl .face img{width:430px;height:280px;}
.about_pnl .dis{width:716px;float:right;line-height:34px;color:#999;font-size:14px;}
.about_pnl .dis a.button{width:250px;}

.newspnl{padding:60px 0px 70px 0px;}
.newspnl .news_list{clear:both;width:1194px;}
.newspnl .news_list .item{width:374px;float:left;margin:0px 24px 0px 0px;}
.newspnl .news_list .item .face{width:374px;height:215px;}
.newspnl .news_list .item .face img{width:374px;height:215px;}
.newspnl .news_list .item .nm{width:374px;height:24px;padding:10px 0px 3px 0px;line-height:24px;font-size:14px;
                               white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; -moz-binding: url('ellipsis.xml#ellipsis');overflow:hidden;}
.newspnl .news_list .item .date{line-height:16px;color:#999;padding:0px 0px 10px 0px;font-size:12px;}
.newspnl .news_list .item .dis{width:374px;height:46px;line-height:23px;font-size:12px;color:#999;border-top:solid 1px #e3e3e3;padding:10px 0px 0px 0px;}
.newspnl a.button{width:250px;}

.newspnl .news_list.full{width:1170px;margin:0px auto;}
.newspnl .news_list.full .item{width:1170px;clear:both;margin:0px 0px 0px 0px;border-bottom:dotted 1px #e9e9e9;padding:25px 0px 25px 0px;}
.newspnl .news_list.full .item .face{float:left;margin:0px 20px 0px 0px;}
.newspnl .news_list.full .item .nm{width:760px;font-size:18px;}
.newspnl .news_list.full .item .date{width:760px;padding:10px 0px 0px 0px;}
.newspnl .news_list.full .item .dis{width:760px;height:auto;border-top:0px;font-size:14px;padding:30px 0px 0px 0px;line-height:30px;}

.btm{background-color:#345751;min-width:1170px;width:100%;padding:30px 0px 30px 0px;width:100%;min-width:1170px;}
.btm .logo{float:left;}
.btm .logo a{width:125px;height:88px;display:block;overflow:hidden;background:url(../images/logo.jpg);}
.btm .phone{float:left;color:#fff;padding:10px 0px 0px 40px;}
.btm .phone .s{font-size:18px;line-height:20px;padding:0px 0px 5px 0px;}
.btm .phone .p{font-size:42px;line-height:46px;}
.btm .link{float:right;}
.btm .link{height:40px;margin:0px 0px 0px 0px;}
.btm .link a{width:40px;height:40px;display:block;overflow:hidden;float:left;margin:0px 0px 0px 20px;}
.btm .link a.jd{background:url(../images/jd.jpg);}
.btm .link a.tmall{background:url(../images/tmall.jpg);}
.btm .link a.qq{background:url(../images/qq.jpg);}
.btm .link a.wechat{background:url(../images/wechat.jpg);}

.btm .info{border-top:solid 1px #4f776f;margin:30px 0px 0px 0px;padding:30px 0px 0px 0px;text-align:center;line-height:30px;font-size:14px;color:#fefdfd;}
.btm .info a{color:#fefdfd;}

.aboutzoom{padding:50px 0px 20px 0px;color:#656565;font-size:16px;line-height:36px;margin:0px auto;}
.aboutzoom p{padding:0px;margin:0px;}
.aboutzoom img{max-width:100%;}
.aboutzoom h1{font-size:32px;display:block;text-align:center;padding:20px 0px 10px 0px;font-weight:lighter;color:#333;}
.aboutzoom .attr{text-align:center;padding:0px 0px 5px 0px;font-size:12px;color:#848584;border-bottom:solid 1px #e9e9e9;margin-bottom:40px;}
/*.aboutzoom table{border-top:solid 1px #ddd;border-left:solid 1px #ddd;background-color:#fff;}
.aboutzoom table td{padding:4px 10px 4px 10px;border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;}
.aboutzoom table tr.altrow{background-color:#f7f7f7;}*/

.slide_zhengshu{width:1260px;height:300px;overflow:hidden;margin:0px auto;position:relative;}
.slide_zhengshu a.prev,.slide_zhengshu a.next{width:26px;height:60px;position:absolute;top:120px;overflow:hidden;display:block;background-image:url(../images/arrow2.jpg);}
.slide_zhengshu a.prev{left:0px;background-position:0px 0px;}
.slide_zhengshu a.next{right:0px;background-position:-26px 0px;}
.slide_zhengshu .list{width:1200px;height:300px;overflow:hidden;margin:0px auto;}
.slide_zhengshu .list ul{overflow:hidden;width:3000px;}
.slide_zhengshu .list ul li{float:left;overflow:hidden;width:250px;height:300px;margin:0px 0px 0px 40px;position:relative;}
.slide_zhengshu .list ul li img{width:250px;height:300px;float:left;}
.slide_zhengshu .list ul li .nm{width:250px;height:35px;display:block;overflow:hidden;background-color:rgba(0,0,0,0.5);line-height:35px;text-align:center;color:#fff;font-size:14px;position:absolute;left:0px;bottom:0px;
                   white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; -moz-binding: url('ellipsis.xml#ellipsis');}

.banner{width:100%;min-width:1170px;clear:both;}
.banner img{width:100%;}

.pager{padding:30px 0px 15px 0px;text-align:center;overflow:hidden;clear:both;}
.pager a{border:solid 1px #e7ecf0;padding:2px 10px 0px 10px;line-height:25px;margin:0px 0px 0px 5px;background-color:#ffffff;color:#666;display:inline-block;text-decoration:none;}
.pager a:hover,.pager a.sel{background-color:#345751;color:#fff;border:solid 1px #345751;}

.posi{border-bottom:solid 1px #e9e9e9;padding:10px 0px 15px 0px;font-size:14px;}

.updown{border-top:solid 1px #e9e9e9;padding:20px 0px 25px 0px;font-size:14px;}

.contact_pnl{background-color:#f1f1f1;padding:40px 0px 30px 0px;width:800px;margin:30px auto 0px auto;}
.contact_pnl .form{}
.contact_pnl .form .item{width:400px;float:left;font-size:16px;color:#333;padding:10px 0px 10px 0px;}
.contact_pnl .form .item.full{width:800px;}
.contact_pnl .form .item .key{width:100px;padding:0px 0px 0px 0px;text-align:right;}
.contact_pnl .form .item .val{width:300px;padding:0px 0px 0px 0px;}
.contact_pnl .form .txt{width:240px;}
.contact_pnl a.button{width:250px;}
.contact_pnl .red{color:#ff0000;}

.job_list{border-top:solid 1px #e5e5e5;}
.job_list .item{border-bottom:solid 1px #e5e5e5;padding:20px 10px 20px 10px;}
.job_list .item:hover{background-color:#f5f5f5;}
.job_list .item .tle{padding:0px 0px 20px 0px;line-height:30px;}
.job_list .item .tle .nm{color:#b48e48;font-size:18px;float:left;}
.job_list .item .tle .date{color:#999;float:right;}
.job_list .aboutzoom{line-height:25px;font-size:14px;}

.qrcode_pnl{width:100%;height:100%;position:fixed;overflow:hidden;background:rgba(0,0,0,0.8);z-index:999999;top:0px;left:0px;display:none;}
.qrcode_pnl .qrcode{width:300px;height:360px;padding:10px;background-color:#fff; position:absolute;left:50%;top:50%;margin:-240px 0px 0px -160px;text-align:center;line-height:25px;border-radius:4px;font-size:14px;}
.qrcode_pnl .qrcode img{width:100%;}

#lk_top{display:none;position:fixed;width:50px;height:60px;overflow:hidden;right:50px;bottom:50px;background:url(../images/gotop.png) no-repeat 0px 0px;}
#lk_top:hover{background-position:-60px 0px;}